.agent-page__header {
    display: flex;
}

.agent-page__header-img {
    width: 290px;
    height: 100%;
    box-shadow: 3px 13px 13px 1px rgba(30, 15, 0, 0.12);
    margin-right: 48px;
    flex-shrink: 0;
}

.agent-page__header-img img {
    margin: 0 auto!important;
    display: block;
}

.agent-page__qcode {
    width: 132px;
    height: 132px;
    margin: 20px 0 0px;
    flex-shrink: 0;
}

.agent-page__text {
    font-size: 20px;
}

.agent-page__text span {
    margin: 14px 0;
    display: block;
    line-height: 18px;
}

.agent-page__text span:last-child {
    margin-bottom: 0;
}

.agent-page__header-info .rating-box {
    letter-spacing: 4px;
}



@media (max-width: 768px) {

    .agent-page__header-img {
        width: 47%;
        height: auto;
        margin-right: 24px;
        align-self: flex-start;
    }



    .agent-page__qcode {
        width: 82px;
        height: 82px;
    }

    .agent-page__text {
        line-height: 20px;
        font-size: 16px;
    }
}

@media (max-width: 600px) and (min-width: 420px) {
    .agent-page__header {
        
    }

    .agent-page__text {
        margin-top: 8px;
    }
}

@media (max-width: 420px) {
    .agent-page__header-img {
        width: 100%;
        height: 100%;
        margin: 0 0 12px;

    }

    .agent-page__qcode {
        width: 92px;
        height: 92px;
        margin: 12px 0 5px;
    }

    .agent-page__header {
        display: flex;
        flex-direction: column;
    }
}



.agent-page__middle {
    margin-top: 32px;
    padding: 14px 0;
    position: relative;
    box-sizing: border-box;
}

.agent-page__middle-inner {
    display: flex !important;
    justify-content: space-between;
    width: 100%;
    position: relative;
    padding: 0 40px;
	box-sizing:border-box;
    height: 100% !important;
}

.agent-page__middle .service-arrow-right,
.agent-page__middle .service-arrow-left {
    top: 50%;
}

.agent-page__middle .service-arrow-right {
    right: -5px;
}

.agent-page__middle .service-arrow-left {
    left: -5px;
}

.agent-page__middle .owl-dots {
    display: flex !important;
    width: 100%;
    list-style-type: none;
    justify-content: space-between;
}

.agent-page__middle .owl-dot {
    width: 10%;
    height: 4px;
    margin: 0;
    cursor: pointer;
}

.agent-page__middle .owl-dot span {
	background-color: #999999;
	height:4px;
}

.agent-page__middle .owl-dot.active span{
    background-color: #AD5A55;
}


.agent-page__middle::before {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background-color: #AD5A55;
    position: absolute;
    top: 0;
}

.agent-page__middle::after {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background-color: #AD5A55;
    position: absolute;
    bottom: 0;
}

.agent-page__middle-left {
    width: 50%;
    box-sizing: border-box;
    padding-right: 32px
}

.agent-page__middle-right {
    width: 50%;
    box-sizing: border-box;
    padding-left: 32px
}

.agent-page__middle-left>p {
    font-weight: 700;
}

.agent-page__middle-left>ul {
    margin-top: 0;
}



.agent-page__middle span {
    color: #AD5A55;
    font-size: 20px;
    display: block;
}

.agent-page__middle-left>span {
    margin-bottom: 16px;
}

.agent-page__middle-right {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.agent-page__middle-right>span {
    margin-bottom: 32px;
}

.agent-page__middle-right img {
    max-height: 224px;
	display: inline !important;
	width: auto !important;
}


@media (max-width: 992px) {
    .agent-page__middle-inner {
        flex-direction: column;
    }

    .agent-page__middle-left {
        width: 100%;
        padding: 16px 0 0 0;
    }

    .agent-page__middle-right {
        width: 100%;
        order: -1;
        padding: 0;
    }


    .agent-page__middle span {
        text-align: center;
        margin-bottom: 12px;
    }

    .agent-page__middle-right span {
        margin-bottom: 18px;
    }
}

@media (max-width: 480px) {

    .agent-page__middle .service-arrow-right,
    .agent-page__middle .service-arrow-left {
        transform: scale(0.75)
    }

    .agent-page__middle-inner {
        padding: 0 16px;
    }

    .agent-page__middle .service-arrow-right {
        right: -15px;
    }

    .agent-page__middle .service-arrow-left {
        left: -15px;
    }
}

.agent-page__review-header {
    display: flex;
    align-items: center;
}

.agent-page__review-all {
    display: inline-block;
    border-radius: 0;
    color: #999;
    border-bottom: 1px solid #b5b5b5;
    text-decoration: none;
    font-size: 13px;
    transform: translateY(-34px);
    cursor: pointer;
}

.agent-page__review-body .l-reviews__item:first-child {
    margin: 0 0 64px 0;
}

.agent-page__review-body .l-reviews__item {
    display: block;
}

.agent-page__review-body .l-reviews__item:nth-child(n+3) {
    display: none
}

/* .agent-page__review-body.open .l-reviews__item:nth-child(n+3) {
    display: block
}  */

.agent-page__review-title {
    font-weight: 700;
    color: #333;
    font-size: 21px;
    margin: 32px 12px 32px 0;
}

.agent-page__form-wrapper {
    margin-top: 24px;
    display: flex;
    justify-content: space-between;
}

.agent-page__form {
    display: flex;
    flex-direction: column;
    flex: 1
}

.agent-page__form input {
    height: 43px;
    font-size: 16px;
    padding: 0 16px;
    color: #000;
    font-family: "Open Sans", Arial, sans-serif;
    border: 1px solid #999999;
}

.agent-page__form textarea {
    resize: vertical;
    font-size: 16px;
    padding: 10px 16px;
    font-family: "Open Sans", Arial, sans-serif;
    border: 1px solid #999999;
    color: #000;
    height: 142px;
}

.agent-page__form button {
    height: 48px;
    width: 100%;
    max-width: 360px;
    background-color: #AD5A55;
    color: #fff;
    border: 0;
    font-size: 20px;
    transition: 0.3s;
    margin-top: 18px;
    cursor: pointer;
}

.agent-page__form button:hover {
    background-color: #814340;
}

.agent-page__form-header {
    font-size: 21px;
    line-height: 21.33px;
    font-weight: bold;
}

.agent-page__input-header {
    font-size: 16px;
    line-height: 21.33px;
    margin: 18px 0 8px;
    color: #999999;
}

.agent-page__input-header span {
    color: #AD5A55;
}

.agent-page__form-block {
    width: 256px;
    height: 256px;
    margin-left: 8%;
    margin-top: 68px;
}

@media (max-width: 1024px) {
    .agent-page__form-wrapper {
        flex-direction: column;
    }

    .agent-page__form {
        width: 100%;
    }

    .agent-page__form-block {
        margin: 24px 0 0 0;
    }
}

@media (max-width: 768px) {
    .agent-page__form-block {
        width: 192px;
        height: 192px;
    }
}